uCars v17.1b

Details

  • Filename
    ucars.jar
  • Uploaded by
  • Uploaded
    Feb 7, 2014
  • Size
    75.19 KB
  • Downloads
    4,612
  • MD5
    361717fb58c83b5fcf37591e08e6781e

Supported Bukkit Versions

  • 1.7.4
  • 1.7.2
  • 1.6.4

Changelog

uCars

You must use ProtocolLib v3.0.1 or higher for this build of uCars

Versionv17.1
Authorstorm345

Supported Game Versions:

  • 1.7.4
  • 1.7.2
  • 1.6.4
  • 1.6.2
  • 1.5.2 (Untested)
  • 1.5.1 (Untested)
  • 1.4.7 (Untested)

Changelog:

Plugin changes:

  • Fix 1.7 compatibility issues

API changes

  • None
  • When no protocolLib, error. (Requires ProtocolLib v3.0.1 or newer)
  • When run with Java 5 (Compiled for Java 6), it won't load. - Recommended Java version: 7